	<string id="val_docs">
		<text>Dokumenty z X-18</text>
	</string>
	<string id="val_drunk">
		<text>Nawalony Bandyta</text>
	</string>
	<string id="val_gusarov">
		<text>Oleg Gusarow</text>
	</string>
	<string id="val_lab">
		<text>Laboratorium X-18</text>
	</string>
	<string id="val_mil_leader">
		<text>Dowódca Wojskowych</text>
	</string>
	<string id="val_mono_informer">
		<text>Informator Monolitu</text>
	</string>
	<string id="val_old_entrance">
		<text>Stare Wejście</text>
	</string>
	<string id="val_prisoner">
		<text>Jeniec z Powinności</text>
	</string>
	<string id="val_to_darkscape">
		<text>Droga do Mrocznego Wąwozu</text>
	</string>
	<string id="val_vehicle">
		<text>Samochód</text>
	</string>